.main .page-content {
    min-height: calc(100vh - 120px);
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.main .page-footer-image-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.main .page-footer-image-container img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;
}

/*** About Uruguay ***/

.main.about-uruguay .country-info__about {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.main.about-uruguay .country-info__about h3 {
    margin: 0;
    margin-bottom: 1rem;
}

/* contact form */

.wpcf7 :where(input, textarea):not([type="submit"]) {
    border: solid 1px var(--primary);
    border-radius: var(--border-radius-small);
    margin-top: 8px;
    padding: 0.5rem 1rem;
    width: 100%;
}

.wpcf7 label {
    font-size: var(--font-size-small);
    font-weight: 600;
    color: var(--text-color);
    margin-bottom: 0.5rem;
}

.wpcf7 input[type="submit"] {
    border-radius: 100px;
    padding: 0.5rem 1rem;
    width: 100%;
    border: none;
    font-size: 16px;
    background-color: var(--primary);
    color: var(--text-color-light);
}

@media (min-width: 768px) {
    .main .page-content {
        min-height: calc(100vh - 170px);
    }

    .main .page-footer-image-container img {
        height: 250px;
    }
}